Subject: Re: 16270012 ; Broker: FR ; Event name: Angus and Julia Stone ; TIme to event: 22 day(s), 10 hours away
From: Jelena Kalcuka <[email-masked]>
To: Ashwinee Latchayya <[email-masked]>
Cc: Ashwani Panicker <[email-masked]>
Date: Mon, 28 May 2018 09:37:17 +0000

Hi Asweinee,

That is correct.  Let me know then.

Kind regards

Jelena Kalcuka

Outsourcing - India

________________________________
From: Ashwinee Latchayya <[email-masked]>
Sent: 28 May 2018 10:18:51
To: Jelena Kalcuka
Cc: Ashwani Panicker
Subject: TID: 16270012 ; Broker: FR ; Event name: Angus and Julia Stone ; TIme to event: 22 day(s), 10 hours away

Hi Jelena,

I just got the agent to pull the case and I checked it.

It is an active redirection case where final buyer was meant to be informed about the change of delivery plan from E tickets to Paper tickets.

Once the final buyer confirms the delivery address, I'll flag back if agent cannot do so.

Thank you,
Ashwinee.

________________________________
From: "jelena kalcuka" <[email-masked]>
To: "Ashwinee Latchayya" <[email-masked]>
Cc: "Ashwani Panicker" <[email-masked]>
Sent: Monday, 28 May, 2018 14:10:43
Subject: Re: 16270012 ; Broker: FR ; Event name:  Angus and Julia Stone ; TIme to event:  22 day(s), 10 hours away

Hi Adswinee,

16270012 - this is original buyer and address you provided is original's buyer's address.  He relisted tickets to 16701797 and this buyer is looking for tickets.

Please can you investigate why original buyer provided his address and looking for tickets if he relisted them and tickets should be redirected to final buyer.

If final buyer provided with delivery address we can forward this to the seller.

Kind regards

Jelena Kalcuka

Outsourcing - India

________________________________
From: Ashwinee Latchayya <[email-masked]>
Sent: 28 May 2018 09:20:18
To: Jelena Kalcuka
Cc: Ashwani Panicker
Subject: TID: 16270012 ; Broker: FR ; Event name: Angus and Julia Stone ; TIme to event: 22 day(s), 10 hours away

Hi Jelena,

Seller has requested to change delivery plan from E tickets to paper tickets.

Final buyer has confirmed the delivery address. Buyer will be at this address until 15/06/2018.

2605/38 Albert Road
South Melbourne postcode: 3205
Victoria
Australia

This is a case of active redirection and agent was unable to change address.

Can you look into this ?

Thank you,
Ashwinee.